<nz-card nzSize="small" style="margin-top: 6px" [nzTitle]="chatMembersTitle" [nzExtra]="chatMembersExtra" [nzLoading]="isLoading">
    <ng-template #chatMembersTitle>
        <i class="fas fa-user-friends"></i>
        {{'Social.Community.ChatMembers' | translate }}
    </ng-template>
    <ng-template #chatMembersExtra>
        <nz-badge nzStandalone [nzCount]="statuses.online" [nzStyle]="{ backgroundColor: 'rgba(82, 196, 26, 0.5)' }"></nz-badge>
        <nz-badge nzStandalone [nzCount]="statuses.away" [nzStyle]="{ backgroundColor: 'rgba(255, 165, 0, 0.5)' }"></nz-badge>
        <nz-badge nzStandalone [nzCount]="statuses.offline" [nzStyle]="{ backgroundColor: 'rgba(128, 128, 128, 0.5)' }"></nz-badge>
    </ng-template>
    <ul nz-list [nzDataSource]="list" nzBordered nzSize="small">
        <li nz-list-item *ngFor="let item of list" nzNoFlex>
            <ul nz-list-item-actions>
                <nz-list-item-action>
                    <nz-tag *ngIf="item.status == 'online'" [nzColor]="'rgba(82, 196, 26, 0.5)'">
                        <span nz-icon nzType="heart" nzTheme="outline"></span>
                    </nz-tag>
                    <nz-tag *ngIf="item.status == 'away'" [nzColor]="'rgba(255, 165, 0, 0.5)'">
                        <span nz-icon nzType="heart" nzTheme="outline"></span>
                    </nz-tag>
                    <nz-tag *ngIf="item.status == 'offline'" [nzColor]="'rgba(128, 128, 128, 0.5)'">
                        <span nz-icon nzType="heart" nzTheme="outline"></span>
                    </nz-tag>
                </nz-list-item-action>
            </ul>
            {{ item.entity.name }}
        </li>
    </ul>

</nz-card>